Loading...
Searching...
No Matches
Opm::Parameters::OutputDir Struct Reference

The directory to which simulation output ought to be written to. More...

`#include <fvbaseparameters.hh>`

## Static Public Attributes

static constexpr auto | value = ""

## Detailed Description

The directory to which simulation output ought to be written to.

The documentation for this struct was generated from the following file:

- opm/models/discretization/common/fvbaseparameters.hh